<!--
  ~ (c) Copyright 2024 Swiss Post Ltd.
  -->
<b>Download the keystore for the components</b>
<table class="mt-1">
  <tr>
    <th>Component</th>
    <th>Certificate fingerprint (SHA-256)</th>
  </tr>
  <tr *ngFor="let e of this.getFingerprints()">
    <td>{{ e[0] }}</td>
    <td>{{ e[1] }}</td>
  </tr>
</table>

<button (click)="downloadKeystores()" class="btn btn-dark  mt-2" type="submit">Download</button>
